map: Byōin
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: be65c82a-1ec6-4941-b57a-42453809f660
  playerICName: Sae Chen
  playerOOCName: novostiya
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 54e109a1-da46-4dfd-b206-e49aa4ce8555
  playerICName: Nahuli
  playerOOCName: rtiger32
roundEndText: "\n"
server_id: deltav
server_name: Periapsis
roundId: 24331
endTick: 33733
duration: 00:14:44.3657823
fileCount: 197
size: 33499672
uncompressedSize: 229900229
endTime: 00:18:44.3988756
...
